{
  "submission_id": "3335181",
  "keywords": [
    {
      "keyword_id": "3548",
      "keyword_name": "abs",
      "contributed": "f",
      "submissions_count": "7503"
    },
    {
      "keyword_id": "12390",
      "keyword_name": "bara",
      "contributed": "f",
      "submissions_count": "4484"
    },
    {
      "keyword_id": "34995",
      "keyword_name": "beckoning",
      "contributed": "f",
      "submissions_count": "407"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195216"
    },
    {
      "keyword_id": "5256",
      "keyword_name": "canine penis",
      "contributed": "f",
      "submissions_count": "17405"
    },
    {
      "keyword_id": "384474",
      "keyword_name": "jorts",
      "contributed": "f",
      "submissions_count": "47"
    },
    {
      "keyword_id": "229",
      "keyword_name": "knot",
      "contributed": "f",
      "submissions_count": "53457"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213502"
    },
    {
      "keyword_id": "672",
      "keyword_name": "muscular",
      "contributed": "f",
      "submissions_count": "17902"
    },
    {
      "keyword_id": "691",
      "keyword_name": "nipples",
      "contributed": "f",
      "submissions_count": "90940"
    },
    {
      "keyword_id": "3452",
      "keyword_name": "pecs",
      "contributed": "f",
      "submissions_count": "5426"
    },
    {
      "keyword_id": "966",
      "keyword_name": "sheath",
      "contributed": "f",
      "submissions_count": "24331"
    },
    {
      "keyword_id": "300",
      "keyword_name": "shorts",
      "contributed": "f",
      "submissions_count": "11003"
    },
    {
      "keyword_id": "3529",
      "keyword_name": "smiling",
      "contributed": "f",
      "submissions_count": "11888"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "110621"
    },
    {
      "keyword_id": "36961",
      "keyword_name": "solo male",
      "contributed": "f",
      "submissions_count": "8551"
    },
    {
      "keyword_id": "597",
      "keyword_name": "werewolf",
      "contributed": "f",
      "submissions_count": "11830"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "195982"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "132",
  "create_datetime": "2024-05-29 00:50:36.209375+00",
  "create_datetime_usertime": "29 May 2024 02:50 CEST",
  "last_file_update_datetime": "2024-05-29 00:48:21.179204+00",
  "last_file_update_datetime_usertime": "29 May 2024 02:48 CEST",
  "username": "tsaiwolf",
  "user_id": "40556",
  "user_icon_file_name": "215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/215/215571_tsaiwolf_good_trip.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/215/215571_tsaiwolf_good_trip.jpg",
  "file_name": "5054349_tsaiwolf_big_wurrwulf-nude.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5054/5054349_tsaiwolf_big_wurrwulf-nude.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5054/5054349_tsaiwolf_big_wurrwulf-nude.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5054/5054349_tsaiwolf_big_wurrwulf-nude.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5054/5054349_tsaiwolf_big_wurrwulf-nude.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5054/5054349_tsaiwolf_big_wurrwulf-nude_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5054/5054349_tsaiwolf_big_wurrwulf-nude_noncustom.jpg",
  "thumb_medium_noncustom_x": "86",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "143",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "214",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5054349",
      "file_name": "5054349_tsaiwolf_big_wurrwulf-nude.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5054/5054349_tsaiwolf_big_wurrwulf-nude.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5054/5054349_tsaiwolf_big_wurrwulf-nude.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5054/5054349_tsaiwolf_big_wurrwulf-nude.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3335181",
      "user_id": "40556",
      "submission_file_order": "0",
      "full_size_x": "1285",
      "full_size_y": "1799",
      "screen_size_x": "920",
      "screen_size_y": "1288",
      "preview_size_x": "214",
      "preview_size_y": "300",
      "initial_file_md5": "a2aa8fa55019e94b9e91a238695a0713",
      "full_file_md5": "69a18dd84af27774664226ccc31b3ad2",
      "large_file_md5": "914f18155d3688162bd126aa321c20f2",
      "small_file_md5": "9e5f2a2aa22543ea120a2d282b13a375",
      "thumbnail_md5": "aa0f52a530f0b5925237996974ff7277",
      "deleted": "f",
      "create_datetime": "2024-05-29 00:46:25.9069+00",
      "create_datetime_usertime": "29 May 2024 02:46 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5054/5054349_tsaiwolf_big_wurrwulf-nude.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5054/5054349_tsaiwolf_big_wurrwulf-nude_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5054/5054349_tsaiwolf_big_wurrwulf-nude_noncustom.jpg",
      "thumb_medium_noncustom_x": "86",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "143",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "214",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "5054348",
      "file_name": "5054348_tsaiwolf_big_wurrwulf-jorts.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5054/5054348_tsaiwolf_big_wurrwulf-jorts.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5054/5054348_tsaiwolf_big_wurrwulf-jorts.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5054/5054348_tsaiwolf_big_wurrwulf-jorts.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3335181",
      "user_id": "40556",
      "submission_file_order": "1",
      "full_size_x": "1285",
      "full_size_y": "1799",
      "screen_size_x": "920",
      "screen_size_y": "1288",
      "preview_size_x": "214",
      "preview_size_y": "300",
      "initial_file_md5": "2961ce4d7acc05a2ec477dc4a57af498",
      "full_file_md5": "674fef464925d620f9b1084e1bb5498d",
      "large_file_md5": "5509443fd7e46e025cf9204e6d74709b",
      "small_file_md5": "fba898e7147f0aeb5ff1842b3f31a956",
      "thumbnail_md5": "e36dcc1373603da02dbe9af073387498",
      "deleted": "f",
      "create_datetime": "2024-05-29 00:46:07.915984+00",
      "create_datetime_usertime": "29 May 2024 02:46 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5054/5054348_tsaiwolf_big_wurrwulf-jorts.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5054/5054348_tsaiwolf_big_wurrwulf-jorts_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5054/5054348_tsaiwolf_big_wurrwulf-jorts_noncustom.jpg",
      "thumb_medium_noncustom_x": "86",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "143",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "214",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "5054351",
      "file_name": "5054351_tsaiwolf_big_wurrwulf-hard.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5054/5054351_tsaiwolf_big_wurrwulf-hard.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5054/5054351_tsaiwolf_big_wurrwulf-hard.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5054/5054351_tsaiwolf_big_wurrwulf-hard.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3335181",
      "user_id": "40556",
      "submission_file_order": "2",
      "full_size_x": "1285",
      "full_size_y": "1799",
      "screen_size_x": "920",
      "screen_size_y": "1288",
      "preview_size_x": "214",
      "preview_size_y": "300",
      "initial_file_md5": "fc8b15f6e6d999289df23f866e5f20df",
      "full_file_md5": "a8fdefa315c6deaa14089fce751085f9",
      "large_file_md5": "0ce78bc55c8d8df45f21a41284b72532",
      "small_file_md5": "f6d1f2b009b87fe7127ca8c68a74fb23",
      "thumbnail_md5": "590e4cf19e2cbf52842ef8e690013b87",
      "deleted": "f",
      "create_datetime": "2024-05-29 00:48:21.179204+00",
      "create_datetime_usertime": "29 May 2024 02:48 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5054/5054351_tsaiwolf_big_wurrwulf-hard.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5054/5054351_tsaiwolf_big_wurrwulf-hard_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5054/5054351_tsaiwolf_big_wurrwulf-hard_noncustom.jpg",
      "thumb_medium_noncustom_x": "86",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "143",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "214",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "94053",
      "name": "Thigh-High Solo Pinups",
      "description": "",
      "count": "22",
      "submission_right_submission_id": "3357692",
      "submission_right_file_name": "5095549_tsaiwolf_tsaiwolf2024-redwood-trunks.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5095/5095549_tsaiwolf_tsaiwolf2024-redwood-trunks.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5095/5095549_tsaiwolf_tsaiwolf2024-redwood-trunks_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5095/5095549_tsaiwolf_tsaiwolf2024-redwood-trunks_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "90",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "150",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "225",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "A gift purchased from me for the hunk Dakora fa!jadennh\n\nI'll be offering these for only $175. Watch my page for details <3",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A gift purchased from me for the hunk Dakora <a style='border: none;' title='jadennh on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/jadennh'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='jadennh on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/jadennh'>jadennh</a><br /><br />I&#039;ll be offering these for only $175. Watch my page for details &lt;3</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Big WurrWulf",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "3",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "1",
  "views": "690",
  "latest_file_name": "5054351_tsaiwolf_big_wurrwulf-hard.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/5054/5054351_tsaiwolf_big_wurrwulf-hard.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/5054/5054351_tsaiwolf_big_wurrwulf-hard.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/5054/5054351_tsaiwolf_big_wurrwulf-hard.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5054/5054351_tsaiwolf_big_wurrwulf-hard.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5054/5054351_tsaiwolf_big_wurrwulf-hard_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5054/5054351_tsaiwolf_big_wurrwulf-hard_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "86",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "143",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "214",
  "latest_thumb_huge_noncustom_y": "300"
}